from sqlalchemy import Numeric
from dictionaries.versions import views_helper

table_name = 'barcodes'
column_name = 'minprice'

def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, table_name, column_name, Numeric(precision=13, scale=2))

def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, table_name, column_name, Numeric(precision=13, scale=2))