from sqlalchemy import *
from dictionaries.versions import views_helper

try:
    from sqlalchemy.dialects.mysql.base import MSMediumText
except:
    from sqlalchemy.databases.mysql import MSMediumText

tableName = 'discountsystem'
columnName = 'seconddiscsystem'

def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, tableName, columnName, MSMediumText())

def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, tableName, columnName, MSMediumText())
