# -*- coding: utf-8 -*-
from sqlalchemy import *
from migrate import *

def getCardItemTable(meta):
    return Table('kkm', meta, autoload=True)

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    tbl = getCardItemTable(meta)
    tbl.c.sumprotectedbeg.alter(type=Numeric(18, 2))
    tbl.c.sumprotectedend.alter(type=Numeric(18, 2))

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    tbl = getCardItemTable(meta)
    tbl.c.sumprotectedbeg.alter(type=Numeric(13, 2))
    tbl.c.sumprotectedend.alter(type=Numeric(13, 2))
