# -*- coding: utf-8 -*-
from sqlalchemy import *
from migrate import *
import migrate.changeset

def getAspectItemTable(meta):
    return Table('aspectitem', meta, autoload=True)

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    table = getAspectItemTable(meta)
    table.c.aspectcode.alter(type=String(30))

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    table = getAspectItemTable(meta)
    table.c.aspectcode.alter(type=Integer)

