from sqlalchemy import *
from migrate import *
from dictionaries.versions import views_helper

def getTable(meta):
    return Table('alcocode', meta,
            Column('alcocode', String(20), nullable=False, primary_key=True))

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    views_helper.create_table(migrate_engine, getTable(meta))

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    views_helper.drop_table(migrate_engine, getTable(meta))
