from sqlalchemy import *
from migrate import *
from documents.versions import dump

columnName = 'discountcode'

def getTables(meta):
    return Table('bonusitem', meta, autoload = True)

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    table = getTables(meta)
    if not columnName in table.columns:
        Column(columnName, Integer, nullable=True).create(table)

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    table = getTables(meta)
    if columnName in table.columns:
        Column(columnName, Integer, nullable=True).drop(table)
